uuid: e137b807-66a5-46fd-ac90-dd77827d50c3
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_accommodation_type
    - node.type.accommodation
    - taxonomy.vocabulary.accommodation_type
id: node.accommodation.field_ref_accommodation_type
field_name: field_ref_accommodation_type
entity_type: node
bundle: accommodation
label: 'Tipo Alojamiento'
description: 'Seleccionar el tipo de Alojamiento'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      accommodation_type: accommodation_type
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
